#include <fstream.h>

ifstream inpf ("input.txt");
ofstream outpf ("output.txt");

void inpdata();
void outpdata();


int main()
{
inpdata();


outpdata();
return 0;
}

void inpdata()
{
}

void outpdata()
{
}